


.color-11128 {
    background: linear-gradient(to right, #ea4f16 0% 50%, #292E38 50% 100%);
    border: .1rem solid linear-gradient(to right, #ea4f16 0% 50%, #292E38 50% 100%);
}

.color-11128 > .ci-check {
    color: #FFFFFF;
}


.color-11123 {
    background: linear-gradient(to right, #d6c400 0% 50%, #292E38 50% 100%);
    border: .1rem solid linear-gradient(to right, #d6c400 0% 50%, #292E38 50% 100%);
}

.color-11123 > .ci-check {
    color: #FFFFFF;
}


